body               { margin:0px; padding:0px;}
a                  { font:  Verdana, sans-serif; color: #000000; text-decoration: underline; }
a:hover            { text-decoration: underline; }
br                 { font:  8px Verdana, sans-serif; }
input              { font: 11px Verdana, sans-serif; }
p                  { font: 11px Verdana, sans-serif; }
div                { font: 11px Verdana, sans-serif; }
select             { font: 11px/8px Verdana, sans-serif; }
td                 { font: 11px Verdana, sans-serif; }
textarea           { font: 11px Verdana, sans-serif; }
pre                { font: 11px Courier New; background-color: #E2E2E2; margin-left:20px; margin-right: 20px; padding: 7px}
form {padding:0px;margin:0px;}

.grey9n            { font:  9px Verdana, sans-serif; color: #717171; }
.black10n          { font: 10px Verdana, sans-serif; }
.black11n          { font: 11px Verdana, sans-serif; }
.red11n            { font: 11px Verdana, sans-serif; color: #FF0000; }
.black11b          { font: bold 11px Verdana, sans-serif; }

.bold              { font-weight: bold; }
.italic            { font-style: italic; }
.underline         { text-decoration: underline; }
.grey              { color: #717171; }
.blue              { color: #000070; }
.red               { color: #DD0000; }
.green             { color: #00BB00; }

.imgdot            { margin-left:1px; margin-right:7px; vertical-align:middle; }

a.menuItem         { font-family: Tahoma, sans-serif;border:solid 1px #E9E9E9; line-height:0px;   clear:left; }
a.menuItem:hover   { border:solid 1px #C0C0C0; text-decoration: none; }

a.menuItemSel      { font-family: Tahoma, sans-serif;  border:solid 1px #CECECE; background-color:#FFFFFF; color:#1F55BD; text-decoration:none; padding:2px; padding-right:4px; margin-top:7px; line-height:0px; clear:left; }

.menuItemDiv       { padding:2px 2px 2px 4px; margin-top:7px;  }

.newsHeader        { color:#001F8F; font-size:16px; font-weight:bold; }
a.newsHeader:visited {color:#535496;}
.newsHeaderU       { color:#001F8F; font-size:16px; font-weight:bold; text-decoration:underline; }
a.newsHeaderU:visited {color:#535496;}

.newsSmallHeader   { color:#001F8F; font-size:12px; font-weight:bold; text-decoration:underline; }
.newsSmallSingle   { font-family: Vernada, sans-serif; color:#001F8F; font-size:12px;  text-decoration:underline; }
a.newsSmallSingle:visited {color:#535496;}
a.newsSmallHeader:visited {color:#535496;}
.newsSmallHeaderU  { color:#001F8F; font-size:12px; font-weight:bold; text-decoration:underline; }
a.newsSmallHeaderU:visited {color:#535496;}
.newsRightSmallHeader  { color:#001F8F; font-size:10px; text-decoration:underline; font-family: Tahoma, sans-serif;}
a.newsRightSmallHeader:visited {color:#535496;}

a.smallLink  { color:#001F8F; font-size:10px;  font-family: Tahoma, sans-serif;}
a.smallLink:hover {text-decoration:underline;}

.newsContent       { margin-top:5px; padding-left:7px;padding-right:10px; }
.newsGreyContent   { margin-top:3px; padding-left:7px; color:#7C7C7C; }

.screenDesc        { padding-left:3px; color:#A4A4A4; font-size:10px; font-family:Tahoma, sans-serif;text-align:center; }

.reviewHeader      { font: bold 12px Verdana, sans-serif; }

.colorSelect       { float:left; width:18px; }
.colorSelectOn     { float:left; width:18px; background-color:#FFFFFF; border:solid 1px #000000; padding:2px; }

.sitemapFirst      { }
.sitemapFirstLink  { font:bold 12px Tahoma, sans-serif; text-decoration:underline; color:#1154AB; }

.sitemapSecond     { margin-left:23px; }
.sitemapSecondLink { font:bold 12px Tahoma, sans-serif; text-decoration:underline; color:#5A5A5A; }

.sitemapThird      { margin-left:31px; }
.sitemapThirdLink  { font:normal 12px Tahoma, sans-serif; text-decoration:underline; color:#5A5A5A; }


.black12b          { font: bold 11px Verdana, sans-serif; color:#00009C; text-decoration:underline; }
.pbody             { font: normal 11px Verdana, sans-serif; text-decoration:none; }

.capMessageFrom      { color:#001F8F; font-size:12px;  }
.capNewMessageCount {color:#001F8F; font-size:11px;  text-decoration:underline; }


div.toggler{
border:1px #ccc solid;
text-align:center;
padding:0pt 2px;
}

div.toggler a  { color:#001F8F; font-size:11px; text-decoration:none; font-family: Tahoma, sans-serif;}

div.toggler a:hover   {  background-color:#CCC;text-decoration: none; }

div.toggler a.inactive {
border-bottom:1px dashed #0055CC;
cursor:pointer;
padding:0pt 2px;
}

div.toggler a.active {
cursor:default;
background-color:#e7f5fe;
padding:0pt 2px;
}

.uploadMessages{
font:13px Tahoma, sans-serif;
color:#1154AB;
margin:2px;
text-align:center;
}

.fileCaption   { color:#001F8F; font-size:12px; font-weight:bold;  }

.uploadFilesForm{
float:left;
margin:5px 5px 5px 20px;
width:300px;

}



.formCaption{
font: 12px Tahoma, sans-serif;
color:#000;
padding:10px 0px 0px 0px;
clear:both;
}
.uploadHelp{
text-align:left;
font:12px Tahoma, sans-serif;
padding:10px 10px 10px 30px;
}
.uploadFileList{
margin:0px 5px 5px 20px;
}
.uploadFileListInfo {
font: 12px Tahoma, sans-serif;
color:#7C7C7C;
/*float:left;*/
text-align:left;
margin:5px 5px 5px 5px;
}
.uploadFileListInfo div{
padding:2px;
}

.uploadFileListInfo a{
font: 12px Tahoma, sans-serif;
color:#7C7C7C;
}

#uploadInfo{
text-align:left;
height:150px;
padding-top:20px;
}

.commentFile{
padding:10px;
clear:both;
font:11px Tahoma, sans-serif;
}

.navButtons{
font: 12px Tahoma, sans-serif;
color:#000;
padding:5px 0px 5px 0px;
clear:both;
}


.confTitle{
font:  bold 14px  Vernada, sans-serif;
color:#000;
float:left;
padding:8px 0px 8px 12px;
}

.confRecommend{
font: bold 12px Vernada, sans-serif;
float:right;
padding:6px 6px 10px 27px;
margin:0px;
background: #fff url('/images/icons/person.gif') no-repeat 6px 4px;

}
.confRecommend a {
border-bottom:1px dashed #0055CC;
color:#001f8f;
text-decoration:none;
}

.confLead{
font: 11px Vernada, sans-serif;
color:#000;
padding-top:4px;
}

#uploadprogressbar { 
    width: 130px; 
    height: 20px;    
    text-align: center; 
}


.infoHeader{
font-family: Tahoma;
font-style: normal;
font-variant: normal;
font-weight: bold;
font-size: 12px;
line-height: normal;
font-size-adjust: none;
font-stretch: normal;
-x-system-font: none;
clear: left;
letter-spacing: 1px;
}

.infoText{
padding: 0px;
font-size: 12px;
}

.upperMenu{
text-align:left;
}
.upperMenu ul{
list-style-type:none;
padding:0px;
margin:0px;
}

.upperMenu ul li span{
background: url('/images/dot_g.gif') repeat;
width:4px;
height:11px;
float:left;
margin:3px 5px 0px 0px;
}

.upperMenu ul li div{
margin-left:7px;
font-family: Tahoma, sans-serif;

}


.upperMenu ul li {
font-family: Tahoma, sans-serif;
border:solid 1px #E9E9E9;
clear:left;
margin-top:3px; 
 position:relative;
padding: 2px 6px 2px 2px;
 }
.upperMenu ul li a:hover   { 
 text-decoration: underline; 
 }

.upperMenuCur { 
font-family: Tahoma, sans-serif;
  background-color:#FFFFFF; 
  color:#1F55BD; 
  text-decoration:none; 

  clear:left; 
}

.upperMenuCur span{
background: url('/images/dot_l.gif') repeat !important;
width:4px;
height:11px;
float:left;
margin:3px 5px 0px 0px;
}

.toggleText{
padding:10px;
}
.toggleText h2{
text-align:center;
padding:2px;
font-size:8px;
cursor:pointer;
display:inline;
font-weight:bold;
}
.toggleText h2 span{
background-color:#f00;
color:#fff;
text-transform:uppercase;
letter-spacing: 2px;
padding:0 2px;
}

.toggleText h2 .show{
width:85px;
height:9px;
background:url('/images/buttons/show.gif') no-repeat;
padding-left:85px
}

.toggleText h2 .hide{
width:85px;
height:9px;
background:url('/images/buttons/hide.gif') no-repeat;
padding-left:85px;
}
.toggleText h2 span b{
display:none;
}

.toggleText .text-hidden{
padding:10px;
dispaly:none;
}


.swfupload {
		position: absolute;
		z-index: 1;
	}
	div.fieldset {
	border:  1px solid #afe14c;
	margin: 10px 0;
	padding: 20px 10px;
}
div.fieldset span.legend {
	position: relative;
	background-color: #FFF;
	padding: 3px;
	top: -30px;
	font: 700 14px Arial, Helvetica, sans-serif;
	color: #73b304;
}

div.flash {
	width: 250px;
	margin: 10px 5px;
	border-color: #D9E4FF;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;

}

.progressWrapper {
	width: 250px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 250px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 250px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(/images/buttons/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

.top-news-anons{
overflow-x:hidden;
position: relative;
clear:both;
width:100%;
}

.top-news-anons ul{
position: relative;
list-style-type:none;
left: 2048px;
margin-left: -2048px;
float: left;
display:block;
padding:0;
}
.top-news-anons li{
float:left;
width:100px;
margin:5px 20px;
align:center;
}
.top-news-anons h1{
font-family:Trebuchet MS;
font-size:12px;
color:#000;
text-align:center;
margin:0;
padding:0;

}
.top-news-anons h1 a{
color:#000;
}

.top-news-anons .picture{
height:100px;
position:relative;
}

.top-news-anons .picture a{
position:absolute;
bottom:0px;
left:0px;
display:block;
text-align:center;
width:100px;
}

.top-news-anons .mdh-logo{
background:url(/images/logo/mdh-logo.gif) no-repeat center;
width:122px;
height:150px;
}
.top-news-anons .mdh-logo a{
display:block;
height:100%;
width:100%;
}
.top-news-anons .comment-count{
.white-space: nowrap;
font-size:10px; 
color:#A4A4A4; 
text-decoration:none;
padding-left:16px;
background:url(/images/icon_comments.gif) no-repeat left center;
font-weight:normal;
}

.mdh-menu-logo{
display:block;
width:26px;
height:26px;
top:3px;
right:5px;
position:absolute;
background:url(/images/logo/mdh-small-logo.png) no-repeat center;
filter:expression(fixPNG(this));
}

.news-options{
list-style-type:none;
margin:0px;
padding:0px;
}

.news-options li{
float:left;
width:170px;
margin:5px 10px;
}
.news-options li h3{
font-family:Georgia;
font-size:14px;
font-weight:normal;
margin:5px 0;
padding:0;
}
.news-options li a{
margin:2px;
}


.left-times-logo{
width:215px;
height:296px;
background:url(/images/main/times-logo-back.jpg) no-repeat;
position:relative;
}


.left-times-logo .accenture-site-logo{
position:absolute;
bottom:0px;
left:0px;
width:212px;
height:52px;
background:url("../images/logo/accenture-logo.png") no-repeat left top;
}

.center-content{
padding:2px 2px 0px 4px;
background:none;
}

.logo-menu{
list-style-type:none;
padding:5px 12px;
margin:0px;
text-align:center;
}
.logo-menu li{
float:left;
margin:5px;
padding:0px;
}
.logo-menu li a{
display:block;
width:50px;
height:36px;
}

.logo-menu li a span{
display:none;
}

.logo-menu .sitemap-rus a{
background:url('/images/b_sitemap_rus.gif') no-repeat center;
}
.logo-menu .sitemap-rus a:hover{
background:url('/images/b_sitemap_rus_d.gif') no-repeat center;
}

.logo-menu .sitemap-lat a{
background:url('/images/b_sitemap_lat.gif') no-repeat center;
}
.logo-menu .sitemap-lat a:hover{
background:url('/images/b_sitemap_lat_d.gif') no-repeat center;
}

.logo-menu .addfav-rus a{
background:url('/images/b_bookmark_rus.gif') no-repeat center;
}
.logo-menu .addfav-rus a:hover{
background:url('/images/b_bookmark_rus_d.gif') no-repeat center;
}
.logo-menu .addfav-lat a{
background:url('/images/b_bookmark_lat.gif') no-repeat center;
}
.logo-menu .addfav-lat a:hover{
background:url('/images/b_bookmark_lat_d.gif') no-repeat center;
}

.logo-menu .sethomepage-rus a{
background:url('/images/b_homepage_rus.gif') no-repeat center;
}
.logo-menu .sethomepage-rus a:hover{
background:url('/images/b_homepage_rus_d.gif') no-repeat center;
}
.logo-menu .sethomepage-lat a{
background:url('/images/b_homepage_lat.gif') no-repeat center;
}
.logo-menu .sethomepage-lat a:hover{
background:url('/images/b_homepage_lat_d.gif') no-repeat center;
}

.left-times-logo .times-site-logo{
position:absolute;
top:180px;
left:36px;
width:122px;
height:55px;
}
.left-times-logo .times-site-logo span{
display:none;
}


.left-times-logo .times-rss{
position:absolute;
width:26px;
height:26px;
top:214px;
right:20px;
background:url(/images/icons/rss.png) no-repeat;
filter:expression(fixPNG(this));
}
.left-times-logo .times-rss span{
display:none;
}

.left-times-logo .catalog-icon{
position:absolute;
height:100px;
width:100%;
background-position:center;
bacrground-repeat:no-repeat;
left:0px;
top:70px;
padding:0px;
margin:0px;
}
.left-times-logo .catalog-icon span{
display:none;
}

.right-panel-top{
width:242px;
height:6px;
width:100%;
background-repeat:no-repeat;
font-size:1px;
}
.right-panel-content{
padding:0px;
margin:0px;
width:100%;
height:100%;
}

.news-options .icon{
width:20px;
height:20px;
margin:32px 5px 0px;
}
.news-options .icon a{
display:block;
background-position:center;
background-repeat:no-repeat;
width:20px;
height:20px;
}

.news-options .icon a span{
display:none;
}

.news-options .draugiem {
background-image:url(/images/icons/draugiem_icon.png);
}

.news-options .twitter{
background-image:url(/images/icons/twitter_icon.png);
}

.news-options .facebook{
background-image:url(/images/icons/facebook_icon.gif);
}




